!c Description:
!c  Ϳ롼
!c
!c Current Code Owner: 
!c   sugiyama@gfd-dennou.org
!c
!c Histry: 
!c   Version    Date          Comment
!c   -------    ----------    --------
!c   1.0        2004-06-21    
!c
!c Copyright (C) SUGIYAMA Ko-ichiro, 2003, All rights reserved

module prm_solar
  save
  real(8)                    :: solar(20)

contains 
  subroutine SolarInfo

!!!
!!! ֹͤͿ. H ȤˤʤäƤ뤳Ȥ
!!! Atreya et al (1999), Planetary and Space Sci. 47, 1243--1262
!!!
    solar = 0.0d0
    solar(2) = 0.0975d0   !He
    solar(6) = 3.62d-4    !C
    solar(7) = 1.12d-4    !N
    solar(8) = 8.51d-4    !O
    solar(10) = 1.15d-4   !Ar
    solar(15) = 3.73d-7   !P
    solar(16) = 1.62d-5   !S
    solar(18) = 3.05d-6   !Ne

  end subroutine SolarInfo
  
end module prm_solar

